HELPDESK - Thiét bi CNTT #50207

Loi up tif khoa 1én hé théng support dugc 15p tu mat- vyntt

03/19/2025 05:17 PM - Nguyén Van Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

03/19/2025

100%
0.00 hour
1.00 hour

Description
tir khéa sau khi up 1én 15p ki€m tra lai khéng con

History

#1 - 03/19/2025 05:18 PM - Nguyén Van Quyén
- Status changed from New to Finished

- % Done changed from 0 to 100
16i dong bo trén cloud vdi local

#2 - 03/19/2025 05:18 PM - Nguyén Van Quyén

- Status changed from Finished to Closed

#3 - 03/19/2025 05:39 PM - Nguyén Van Quyén

- Description updated

01/12/2026
